## wimax wimax — WiMax Settings |

## Properties

Table 107.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    mac-address
    byte array
| If specified, this connection will only apply to the WiMAX device whose MAC address matches. This property does not change the MAC address of the device (known as MAC spoofing). Deprecated: 1
    network-name
    string
| Network Service Provider (NSP) name of the WiMAX network this connection should use. Deprecated: 1